CVE-2013-0317

2013-03-27T17:55:02
ID CVE-2013-0317
Type cve
Reporter NVD
Modified 2013-04-04T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the Manager Change for Organic Groups (og_manager_change) module 7.x-2.x before 7.x-2.1 for Drupal might allow remote attackers to inject arbitrary web script or HTML via the username in the new manager autocomplete field.